AFD-620: AFD is not supported on this operating system version: 'unknown' (ASMCMD-9524)

(Doc ID 1951850.1)

Last updated on DECEMBER 09, 2014

Applies to:

Oracle Database - Enterprise Edition - Version 12.1.0.2 and later
Information in this document applies to any platform.

Symptoms


[root@srv04 ~]# export ORACLE_HOME=/u01/app/grid/grid12102
[root@srv04 ~]# $ORACLE_HOME/bin/asmcmd afd_configure
Connected to an idle instance.
AFD-620: AFD is not supported on this operating system version: 'unknown'
ASMCMD-9524: AFD configuration failed 'ERROR: afdroot install failed'
[root@srv04 ~]# uname -r
3.8.13-44.1.4.el7uek.x86_64

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms